Scrum - User story #1154

As a scrum master | want to see Sprints tasks count
2016-04-15 14:51 - Redmine Smile

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.16.0

Blocked: No Alone:
Description

Very simple to implement.

It can help because some Tasks can be under a PBI that does not belong to the same Sprint (If PBI changed of Sprint, but not the

sub-tasks)

Subtasks:
To do # 1246: Implement project settings change

Resolved

History

#1 - 2016-04-15 14:53 - Redmine Smile

Here are the code changes needed in projects/settings/_sprints.html.erb :
<th><%= 1(:label_pbi_plural) %></th>
<th><%= 1(:label_task_plural) $%></th>
<th style="width:15%"></th>
</tr>
<td align="center"><%= sprint.pbis.count %></td>

<td align="center"><%$= sprint.tasks.count %></td>
<td class="buttons">

#2 - 2016-08-22 14:39 - Redmine Smile
Hi Emilio,

Could you have the time to integrate this very small enhancement ?

#3 - 2016-11-15 00:27 - Emilio Gonzalez Montaina
- Target version set to Scrum v0.16.0

- Sprint set to Sprint 31

#4 - 2016-11-15 00:29 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#5 - 2016-11-15 10:00 - Redmine Smile

Muchas gracias Emilio

#6 - 2016-11-15 10:03 - Emilio Gonzalez Montaiha

Ennder Smile escribi6:

Muchas gracias Emilio

Gracias a ti por la sugerencia! :)

2024-04-10

1/1



http://www.tcpdf.org

